CME question

Unanswered Question
Nov 3rd, 2009

I currently have 128MB of RAM and 32MB of flash. I was wondering if I could run 4.1 on my router? Also I have 2 7960 phones, and a 7940 phone as well. Do I have enough to run CME 4.1? also which 12.4T version of IP Voice would fit on my router.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (3 ratings)
Sushil Kumar Katre Tue, 11/03/2009 - 19:36

Hi Kenneth,

You didn't specified the Router model you are having.

Refer to this link to check which IOS version you need to have with respect to a specific CME release -

For CME 4.1 you need to have 12.4(15)T7 IOS version.

Following link under section "Supported Platforms and Memory Specifications" states the memory recommendation for specific router models -

Hope this helps.

-> Sushil

rob.huffman Wed, 11/04/2009 - 05:56

Hi Kenneth,

Just to add a note to the great tips from my friend Sushil (+5 points for your good help buddy :)

Supported Platforms and Memory Specifications: SCCP IP Phones

Cisco 261xXM, 262xXM

Maximum Total IP Phones = 36

Maximum Total SCCP Phones = 36

Maximum Total Ephone-dns or Virtual Ports = 144

Recommended DRAM = 128

Recommended Flash Memory = 48

Cisco Unified CME 4.1 Supported Firmware, Platforms, Memory, and Voice Products

Hope this helps!


khayes1984 Wed, 11/04/2009 - 07:08

One more question. Since I only have 128 MB of Ram and 32 MB of flash can I atleast get call manager express on the router and get the phones working then upgrade the flash?


This Discussion